gstreamer-plugins-good-lang-1.8.3-1.3.noarch.rpm


Advertisement

Description

gstreamer-plugins-good-lang - Languages for package gstreamer-plugins-good

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name gstreamer-plugins-good-lang
Package version 1.8.3
Package release 1.3
Package architecture noarch
Package type rpm
Installed size 381.62 KB
Download size 132.35 KB
Official Mirror ftp.gwdg.de
Provides translations to the package gstreamer-plugins-good

Alternatives

Package Version Architecture Repository
gstreamer-plugins-good-lang-1.12.4-111.1.noarch.rpm 1.12.4 noarch openSUSE Multimedia Libs
gstreamer-plugins-good-lang-1.8.3-5.6.1.noarch.rpm 1.8.3 noarch openSUSE Update Oss
gstreamer-plugins-good-lang-1.8.3-5.3.1.noarch.rpm 1.8.3 noarch openSUSE Update Oss
gstreamer-plugins-good-lang-1.8.3-3.1.noarch.rpm 1.8.3 noarch openSUSE Update Oss
gstreamer-plugins-good-lang - - -

Requires

Name Value
gstreamer-plugins-good = 1.8.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
gstreamer-plugins-good-lang = 1.8.3-1.3
gstreamer-plugins-good-lang-all = 1.8.3

Download

Type URL
Binary Package gstreamer-plugins-good-lang-1.8.3-1.3.noarch.rpm
Source Package gstreamer-plugins-good-1.8.3-1.3.src.rpm

Install Howto

Install gstreamer-plugins-good-lang rpm package:

# zypper install gstreamer-plugins-good-lang

See Also

Package Description
gstreamer-plugins-qt-1.2.0-5.3.x86_64.rpm C++/Qt bindings for GStreamer
gstreamer-plugins-qt-devel-1.2.0-5.3.x86_64.rpm Include files and libraries mandatory for development
gstreamer-plugins-qt5-1.2.0-6.1.x86_64.rpm C++/Qt bindings for GStreamer
gstreamer-plugins-qt5-devel-1.2.0-6.1.x86_64.rpm Include files and libraries mandatory for development
gstreamer-plugins-ugly-1.8.3-1.2.x86_64.rpm GStreamer Streaming-Media Framework Plug-Ins
gstreamer-plugins-ugly-32bit-1.8.3-1.2.x86_64.rpm GStreamer Streaming-Media Framework Plug-Ins
gstreamer-plugins-ugly-doc-1.8.3-1.2.x86_64.rpm GStreamer Streaming-Media Framework Plug-Ins
gstreamer-plugins-ugly-lang-1.8.3-1.2.noarch.rpm Languages for package gstreamer-plugins-ugly
gstreamer-plugins-vaapi-1.8.3-1.1.x86_64.rpm Gstreamer VA-API plugins
gstreamer-plugins-vaapi-doc-1.8.3-1.1.x86_64.rpm Documentation for gstreamer-plugins-vaapi
gstreamer-utils-1.8.3-1.8.x86_64.rpm Streaming-Media Framework Runtime
gstreamer-validate-1.8.3-1.1.x86_64.rpm Validate GStreamer Pipelines
gstreamer-validate-devel-1.8.3-1.1.x86_64.rpm Validate GStreamer Pipelines -- Developer's files
gsynaptics-0.9.16-29.3.x86_64.rpm A Graphical Front-End for TouchPad Configuration
gsynaptics-lang-0.9.16-29.3.noarch.rpm Languages for package gsynaptics
Advertisement
Advertisement